Authorization: Bearer ********************{
"productCodes": [
"IOMO-BC-1000",
"IOMO-FCA-4500"
]
}curl --location 'https://api.gofive.co.th/v2/products/stock' \
--header 'Ocp-Apim-Subscription-Key: <Your-Subscription-Key>' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"productCodes": [
"IOMO-BC-1000",
"IOMO-FCA-4500"
]
}'{
"status": {
"code": "1000",
"description": "Success"
},
"data": [
{
"productCode": "IOMO-BC-1000",
"productName": "Barcode Scanner",
"trackInventory": true,
"asOf": "2026-10-28T09:12:00+0700",
"warehouses": [
{
"warehouseCode": "WHMAIN",
"qty": 4,
"allocatedQty": 31,
"availableQty": -27,
"shortfallQty": 27,
"lowStockAlert": 5
},
{
"warehouseCode": "WHGENERAL",
"qty": 18,
"allocatedQty": 7,
"availableQty": 11,
"shortfallQty": 0,
"lowStockAlert": 0
}
]
}
]
}